Please sync fonts-android 1:4.4.4r2-4 from Debian sid

Bug #1386158 reported by Gunnar Hjalmarsson on 2014-10-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fonts-android (Ubuntu)
Undecided
Unassigned

Bug Description

Both the Ubuntu changes in version 1:4.3-3ubuntu2 have been applied upstream and can safely be overridden.

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package fonts-android - 1:4.4.4r2-4
Sponsored for Gunnar Hjalmarsson (gunnarhj)

---------------
fonts-android (1:4.4.4r2-4) unstable; urgency=low

  * Team upload
  * No longer use xz extreme compression for deb packages
  * Move DroidSansFallback.ttf and DroidSansFallbackLegacy.ttf in
    /usr/share/fonts-droid/truetype which is not monitored by
    fontconfig, leaving DroidSansFallbackFull.ttf as the only
    font file to provide "Droid Sans Fallback"
    Closes: #762296
    Thanks to Jonas Smedegaard and Gunnar Hjalmarsson for their
    input about this issue.
  * Use machine-readable copyright format
  * Update Standards to 3.9.6 (checked)

 -- Christian Perrier <email address hidden> Sat, 18 Oct 2014 15:31:51 +0200

fonts-android (1:4.4.4r2-3) unstable; urgency=low

  * Drop the symlink in conf.avail and clean it out for upgrades
  * Drop the mention of 65-droid-sans-fonts.conf in debian/copyright

 -- Christian Perrier <email address hidden> Sat, 20 Sep 2014 14:08:04 +0200

fonts-android (1:4.4.4r2-2) unstable; urgency=low

  * Team upload
  * Patch from Ubuntu
  * debian/local/65-droid-sans-fonts.conf:
    - Dropped. We want to cherry pick Droid Sans Fallback for rendering
      Chinese content, and 65-droid-sans-fonts.conf has defeated that
      purpose and caused confusion (LP: #1334495, LP: #1351092).
      Closes: #762237, #729752, #661235

 -- Christian Perrier <email address hidden> Sat, 20 Sep 2014 08:32:02 +0200

fonts-android (1:4.4.4r2-1) unstable; urgency=medium

  * Imported Upstream version 4.4.4r2
    Closes: bug#733077, Thanks to Chris Lawrence.

 -- Vasudev Kamath <email address hidden> Thu, 14 Aug 2014 17:08:29 +0530

fonts-android (1:4.4.3r1.1-1) unstable; urgency=medium

  * Update create_orig_source script to 4.4.3_r1.1 version
  * Imported Upstream version 4.4.3r1.1.
  * Add extra fontconfig recipe for making Droid Sans as the default font
    for Chinese content.
    Closes: bug#750884, Thanks to Gunnar Hjalmarsson.
  * Upload to unstable
  * Update README.source suggesting use of uscan, now that uscan scans
    upstream git repository tags for new release.
  * Drop Roboto-BlackItalic.ttf Roboto-Black.ttf Roboto-Medium.ttf
    Roboto-MediumItalic.ttf RobotoCondensed-Light.ttf
    RobotoCondensed-LightItalic.ttf RobotoSpecimenBook.pdf variants which
    are not in upstream tarball.
  * Use regexp to install all Droid fonts available in upstream.
    Closes: bug#737105, Thanks to Hideki Yamane.

 -- Vasudev Kamath <email address hidden> Tue, 17 Jun 2014 19:42:14 +0530

Changed in fonts-android (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers